[Desktop Entry]
Comment=Versatile binary editor
Comment[ca]=Editor binari versàtil
Comment[cs]=Mocný binární editor
Comment[da]=En omfattende binær redigerer
Comment[de]=Flexibler Editor für binäre Dateien
Comment[eo]=Deksesuma redaktilo
Comment[es]=Editor binario versátil
Comment[et]=Mitmekülgne binaarfailide redaktor
Comment[fi]=Monipuolinen binääri/heksadesimaalieditori
Comment[fr]=Éditeur hexadécimal
Comment[gl]=Editor binario versátil
Comment[he]=יליטסרו ירניב ךרוע
Comment[hr]=Svestrani binarni uređivač
Comment[hu]=Hexadecimális szerkesztő
Comment[is]=khexdit:  Einfaldur sextándakerfisritill (hex-editor)
Comment[it]=Versatile editor binario
Comment[ja]=多目的Hexエディタ
Comment[ko]=재주가 많은 바이너리 편집기
Comment[lt]=Visapusiškas dvejetainis redaktorius
Comment[lv]=Binārais Redaktors ar daudzām iespējām
Comment[mk]=Способен бинарен уредувач
Comment[nl]=handige editor voor binaire bestanden
Comment[no]=Versatile binær-redigerer
Comment[no_NY]=Nyttig program for redigering av binærfiler
Comment[oc]=Editor binari versatil
Comment[pl]=Wszechstronny edytor plików binarnych
Comment[pt]=Um editor de ficheiros binários
Comment[pt_BR]=Versátil editor binário
Comment[ro]=Editor versatil pentru fişiere binare
Comment[ru]=Гибкий двоичный редактор
Comment[sk]=Všestraný hexadecimálny editor
Comment[sl]=Mnogostranski binarni urejevalnik
Comment[sr]=Vični editor binarnih fajlova
Comment[sv]=Mångsidig binäreditor
Comment[ta]=¾¢È¨ÁÂ¡É ­ÕÁ ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Çok yönlü ikilik (binary) düzenleyici
Comment[uk]=Гнучкий редактор двійкових файлів
Comment[zh_CN.GB2312]=多功能的二进制编辑器
Comment[zh_TW.Big5]=通用的二進位檔編輯器
BinaryPattern=
Name=Binary Editor
Name[ca]=Editor binari
Name[cs]=Binární editor
Name[da]=Binær redigerer
Name[de]=Binär-Editor
Name[el]=Διορθωτής Δυαδικών Αρχείων
Name[eo]=Deksesuma redaktilo
Name[es]=Editor Binario
Name[et]=Binaarfailide redaktor
Name[fi]=Binäärieditori
Name[fr]=Éditeur hexadécimal
Name[gl]=Editor Binario
Name[he]=ירניב ךרוע
Name[hr]=Binarni uređivač
Name[hu]=Hexadecimális szerkesztő
Name[is]=Gagnaritill
Name[it]=Editor binario
Name[ja]=バイナリエディタ
Name[ko]=바이너리 편집기
Name[lt]=Dvejetainis Redaktorius
Name[lv]=Binārais Redaktors
Name[mi]=Whakatika Tau Kaupapa-ä-rua
Name[mk]=Бинарен уредувач
Name[nl]=KHexedit
Name[no]=Binær-redigerer
Name[no_NY]=Binærfilredigering
Name[oc]=Editor binari
Name[pl]=Editor Binarny
Name[pt]=Editor Binário
Name[pt_BR]=Editor binário
Name[ro]=Editor hexazecimal
Name[ru]=Двоичный редактор
Name[sk]=Binárny Editor
Name[sl]=Binarni urejevalnik
Name[sr]=Binarni Editor
Name[sv]=Binäreditor
Name[ta]=­ÕÁ ¦¾¡ÌôÀ¡Ç÷
Name[tr]=İkilik (Binary) Düzenleyici
Name[uk]=Редактор двійкових файлів
Name[zh_CN.GB2312]=二进制编辑器
Name[zh_TW.Big5]=二進位檔編輯器
Exec=khexedit -caption "%c" %i %m %f
TerminalOptions=
Icon=khexedit
Path=
Type=Application
DocPath=khexedit/index.html
Terminal=0
MapNotify=true
